Chromium Code Reviews
Help | Chromium Project | Sign in
(2)

Issue 2480293011: Ozone: Improve sandboxing documentation (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 months, 2 weeks ago by fwang
Modified:
4 months, 2 weeks ago
Reviewers:
rjkroege, tonikitoo
CC:
chromium-reviews, rjkroege
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Ozone: Improve sandboxing documentation The Linux SUID sandbox is going to be removed [1]. Also, it may not necessary to disable it to run Ozone builds. Instead of repeating the command line parameter --disable-setuid-sandbox everywhere, the documentation is changed to point to the general Sandboxing page. BUG=None [1] https://bugs.chromium.org/p/chromium/issues/detail?id=312380 Committed: https://crrev.com/399b51c074a3f38fb3defb6af85c14844684c8da Cr-Commit-Position: refs/heads/master@{#431226}

Patch Set 1 #

Total comments: 2

Messages

Total messages: 18 (9 generated)
fwang
PTAL
4 months, 2 weeks ago (2016-11-09 14:40:41 UTC) #2
tonikitoo
I think it is looks good. Please state on the commit message a reference to ...
4 months, 2 weeks ago (2016-11-09 15:02:34 UTC) #3
fwang
> Please state on the commit message a reference to "The Linux SUID sandbox is ...
4 months, 2 weeks ago (2016-11-09 15:09:38 UTC) #4
tonikitoo
lgtm. robert, wdyt?
4 months, 2 weeks ago (2016-11-09 15:48:23 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2480293011/1
4 months, 2 weeks ago (2016-11-10 09:10:52 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2480293011/1
4 months, 2 weeks ago (2016-11-10 09:12:14 UTC) #12
commit-bot: I haz the power
Committed patchset #1 (id:1)
4 months, 2 weeks ago (2016-11-10 09:48:57 UTC) #14
commit-bot: I haz the power
Patchset 1 (id:??) landed as https://crrev.com/399b51c074a3f38fb3defb6af85c14844684c8da Cr-Commit-Position: refs/heads/master@{#431226}
4 months, 2 weeks ago (2016-11-10 09:54:04 UTC) #16
rjkroege
4 months, 2 weeks ago (2016-11-12 00:47:48 UTC) #18
Message was sent while issue was closed.
lgtm. 

Thanks very much.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cc6ac46